
From: Domen Puncer <domen@coderock.org>

printk() calls should include appropriate KERN_* constant.

Signed-off-by: Christophe Lucas <clucas@rotomalug.org>
Signed-off-by: Domen Puncer <domen@coderock.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/char/applicom.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/char/applicom.c~printk-drivers-char-applicomc drivers/char/applicom.c
--- 25/drivers/char/applicom.c~printk-drivers-char-applicomc	Fri Apr  8 16:31:34 2005
+++ 25-akpm/drivers/char/applicom.c	Fri Apr  8 16:31:34 2005
@@ -599,7 +599,7 @@ static ssize_t ac_read (struct file *fil
 
 #ifdef DEBUG
 		if (loopcount++ > 2) {
-			printk("Looping in ac_read. loopcount %d\n", loopcount);
+			printk(KERN_DEBUG "Looping in ac_read. loopcount %d\n", loopcount);
 		}
 #endif
 	} 
_
